@charset "utf-8";
@import url("aservirod/stylesheet.css");

/*++++++++++++++++  Estilos cheked - radio buttom +++++++++++++++++*/

input[type="checkbox"] {
    display:none;
}

input[type="checkbox"] + label span {
    display:inline-block;
    width:19px;
    height:20px;
    margin:-4px 10px 0 0;
    vertical-align:middle;
    background: url(../images/lista-01.png) left top no-repeat;
    cursor:pointer;
}

input[type="checkbox"]:checked + label span {
    background:url(../images/lista-01.png) -18px top no-repeat;
}

input[type="radio"] {
    display:none;
}

input[type="radio"] + label {
    color:#f2f2f2;
    font-family:Arial, sans-serif;
}

input[type="radio"] + label span {
    display:inline-block;
    width:19px;
    height:20px;
    margin:-4px 10px 0 0;
    vertical-align:middle;
    background:url(../images/lista-01.png) -38px top no-repeat;
    cursor:pointer;
}

input[type="radio"]:checked + label span {
    background:url(../images/lista-01.png) -57px top no-repeat;
}

/*++++++++++++++++  Estilos cheked - radio buttom +++++++++++++++++*/

:focus {
    outline: 0 !important;
}
body {
    font-family: 'Open Sans', sans-serif;
    position: relative;
    font-size: 16px;
    color: #6f6f6f;
    line-height: inherit;
}

/* fuentes */
h1, h2, h3, h4, h5, h6 {
	font-family:aservirod;
}
nav.navbar.bootsnav ul.nav > li > a {
    font-family: aservirod;
    letter-spacing: 1px;
    font-size: 18px;
}
nav.navbar.bootsnav {
    border-bottom: solid 7px #ffb029;
    -webkit-box-shadow: 0px 14px 28px -18px rgba(0,0,0,0.37);
    -moz-box-shadow: 0px 14px 28px -18px rgba(0,0,0,0.37);
    box-shadow: 0px 14px 28px -18px rgba(0,0,0,0.37);
    background: rgba(57,201,245,1);
    background: -moz-linear-gradient(-45deg, rgba(57,201,245,1) 0%, rgba(9,91,179,1) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(57,201,245,1)), color-stop(100%, rgba(9,91,179,1)));
    background: -webkit-linear-gradient(-45deg, rgba(57,201,245,1) 0%, rgba(9,91,179,1) 100%);
    background: -o-linear-gradient(-45deg, rgba(57,201,245,1) 0%, rgba(9,91,179,1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(57,201,245,1) 0%, rgba(9,91,179,1) 100%);
    background: linear-gradient(135deg, rgba(57,201,245,1) 0%, rgba(9,91,179,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#39c9f5', endColorstr='#095bb3', GradientType=1 );
}

.navbar-brand {
    float: left;
    height: auto;
    padding: 0px 15px;
    font-size: 18px;
    line-height: 20px;
    position: absolute;
}
.logo_skf {
    width: 125px;
    padding: 0px 30px 15px 5px;
    background-color: #0e58d6;
    border-radius: 0 0 25px 0;
}
.logo_skf2{
	display: block;
    float: left;

}
.logo_skf2:after {
    content: url(../images/brand/aservirod-skf-after.svg);
    width: 15px;
    display: inline;
    float: right;
}

.skf_after{
    position: absolute;
    height: 51px;
    width: 22%;
    background-color: #6d6e70;
    z-index: -10;
    max-width: 400px;
}

.menu_skf3{
    width: 100%;
    background-color: white;
}
.menu_skf{
	display:inline-block;
	float:left;
	width:100%;
	background-color:#0e58d6;
	height:15px;
}
.menu_skf2{
	display:inline-block;
	float:right;
	width:50px;
	background-color:#F00025;
	height:15px;
}
.skf{
	height: 112px;
    display: block;
	width:100%;
}
.skf2 {
    position: absolute;
    width: 100%;
    z-index: 5;
    margin-top: 2px;
}
.intro-slider {
    min-height: 100vh !important;
    margin: 0 auto;
    width: 100%;
    padding: 0px 0 100px;
    margin-bottom: 40px;
    background-size: cover;
    background-position: center;
	background-attachment:fixed;
}
.texto_banner{
	position:relative;
	height:500px;
}
.banner{
	width:100%;
	height:180vh;
	margin-top:112px;
	background-color: #509ada;
}
.gray{
	color:#666;
}
.aling_center{
	text-align:center !important;
}
.search {
    padding: 10px 27px;
    background-color: #ececec;
    border-radius: 18px;
    -webkit-box-shadow: 7px 7px 15px -5px rgba(0,0,0,0.72);
    -moz-box-shadow: 7px 7px 15px -5px rgba(0,0,0,0.72);
    box-shadow: 7px 7px 15px -5px rgba(0,0,0,0.72);
    max-width: 800px;
    width: 90%;
    margin: 0 auto;
    margin-top: 25px;
}
.boton_buscar{
    background-color: transparent;
    font-size: 36px;
	transition:all ease-in .5s;
	color:rgba(79,79,79,1.00);
	padding:0px;
}
.boton_buscar:hover {
    color:rgba(0,0,0,1.00);
}
.boton_buscar:focus {
    color:#0e58d6;
}
.secciones_home{
	position:relative;
	overflow:hidden;
	height:400px;
	cursor:pointer;
	background-size:cover;
}
.interno_secciones_home {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.52);
    color: rgba(255,255,255,1.00);
    bottom: -100px;
    display: block;
    transition: all ease .4s;
    float: left;
    width: 100%;
    margin: 0 -15px;
    padding: 30px 0px 5px 0px;
}
.interno_secciones_home h2 {
    color: rgba(255,255,255,1.00);
	margin:0px;
	padding-left:85px;
}
.home_cat{
	position: absolute;
    left: -15px;
    max-width: 90px;
    top: 10px;
}
.secciones_home:hover .interno_secciones_home{
	bottom:0px;
}
.contacto {
    width: 100%;
    background-color: rgb(255, 176, 41);
    padding: 45px 55px;
    height: 570px;
}
.contacto h2 {
	color: #020410;
	letter-spacing:0.5px;
	margin-bottom: 22px;
}
label {
    font-family: aservirod;
    display: block;
    max-width: 100%;
    margin-bottom: 5px;
    margin-top: 10px;
    color: white;
    letter-spacing: .5px;
}
.campo {
    background: transparent;
    border: none;
    border-bottom: 2px solid #ffffff;
    display: block;
    position: relative;
    width: 100%;
    padding: 5px 0px;
    color: white;
}

.data {
    padding: 20px 25px 15px;
    background-color: #ccc;
    margin: 40px auto 15px;
    border-radius: 7px;
}
.data p{
    color:#000;
	font-size:13px;
}
.boton-enviar {
    font-family: aservirod;
    letter-spacing: .7px;
    background-color: #000000;
    -webkit-box-shadow: 0px 14px 28px -18px rgba(0,0,0,0.37);
    -moz-box-shadow: 0px 14px 28px -18px rgba(0,0,0,0.37);
    box-shadow: 0px 14px 28px -18px rgba(0,0,0,0.37);
    padding: 15px 70px;
    margin: 35px auto 0px;
    color: white;
    border: none;
    border-radius: 5px;
    display: block;
	transition:all ease .4s;
}
.boton-enviar:hover {
    background-color: #6d6e70;
}
.img_clientes{
	padding:15px 0px;
}

.img_clientes_logos{
	margin:auto;
}
footer {
    background-color: rgb(212, 212, 212);
    position: relative;
    overflow: hidden;
    border-top: 10px solid #3f3f3f;
    margin-top: 75px;
	height:240px;
}
.logo-footer {
    display: block;
    margin-bottom: 15px;
    margin-top: 25px;
    max-width: 300px;
}
footer ul{
	list-style:none;
	padding-left:0px;
}
.fotter-links a{
	color:rgba(255,255,255,1.00);
}

.fotter-links a:hover{
	color:#9a9a9a;
}
.fotter{
	padding-bottom:25px;
	padding-top:25px;
}
footer ul li {
    margin: 1px auto;
    font-size: 16px;
    color: #3f3f3f;
}
footer ul h1 {
    margin-bottom: 5px;
}
.mapa {
    width: 100%;
    top: 0px;
    right: 0px;
    position: absolute;
    height: 570px;
}
.back_nav{
	-webkit-box-shadow: 0px 14px 28px -18px rgba(0,0,0,0.37);
    -moz-box-shadow: 0px 14px 28px -18px rgba(0,0,0,0.37);
    box-shadow: 0px 14px 28px -18px rgba(0,0,0,0.37);
	
}
.top{
	height: 350px;
    overflow: hidden;
    position: relative;
    background-blend-mode: multiply;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    background-color: #9aa7bd;
	margin-bottom:50px;
}
.top h1 {
    color: #FFF;
    font-size: 100px;
    position: absolute;
    bottom: 25px;
    text-align: left;
    text-shadow: 0px 2px 10px #000000;
    margin: 0px;
    line-height: inherit;
    font-weight: bold;
}
.search_interna {
    padding: 0px 15px;
    background-color: #fff;
    border-radius: 5px;
    -webkit-box-shadow: 7px 7px 15px -5px rgba(0,0,0,0.72);
    -moz-box-shadow: 7px 7px 15px -5px rgba(0,0,0,0.72);
    box-shadow: 7px 7px 15px -5px rgba(0,0,0,0.72);
    max-width: 800px;
    width: 100%;
    margin: 15px auto;
}
.search_interna_2 {
    padding: 9px 15px;
    background-color: #fff;
    border-radius: 5px;
    -webkit-box-shadow: 7px 7px 15px -5px rgba(0,0,0,0.72);
    -moz-box-shadow: 7px 7px 15px -5px rgba(0,0,0,0.72);
    box-shadow: 7px 7px 15px -5px rgba(0,0,0,0.72);
    max-width: 800px;
    width: 100%;
    margin: 15px auto;
    font-size: 18px;
}
.boton_buscar_interno {
    background-color: transparent;
    font-size: 18px !important;
    transition: all ease-in .5s;
    color: #6d6e70;
    padding: 0px;
}
.back_search {
    background-color: rgb(226, 226, 226);
    padding: 15px;
}
.form-control-2 {
    display: block;
    width: 100%;
    height: auto;
    padding: 10px 12px;
    font-size: 18px;
    font-family: aservirod;
    letter-spacing: .7px;
    line-height: 1.42857143;
    color: #a7a7a7;
    background-color: transparent;
    background-image: none;
    border: none;
    border-radius: 4px;
}
.producto {
    background-color: rgba(245,245,245,1.00);
    border-radius: 15px;
    -webkit-box-shadow: 7px 7px 15px -5px rgba(0,0,0,0.72);
    -moz-box-shadow: 7px 7px 15px -5px rgba(0,0,0,0.72);
    box-shadow: 7px 7px 15px -5px rgba(0,0,0,0.72);
    padding: 15px;
    transition: all ease .7s;
    margin-top: 35px;
	height:auto;
}
.producto:hover{
	background-color:rgb(0, 176, 255);
}

.producto:hover:after{
	width: 50px;
	transform: translate(-50%,-25px);
}
.producto:after {
    content: url(../images/mas.svg);
    width: 40px;
    display: block;
    position: absolute;
    transform: translate(-50%,-20px);
    left: 50%;
    top: 100%;
	transition:all ease .7s;
}
.producto img{
	mix-blend-mode: multiply;
	margin-top:5px;
}
.producto h5 {
    text-align: center;
    color: #6d6e70;
    margin-top: 5px;
    height: 45px;
    line-height: inherit;
    /* margin-bottom: 0px; */
    overflow: hidden;
}
.servicio {
    background-color:#6d6e70;
    border-radius: 15px;
    padding: 25px;
    transition: all ease .7s;
    margin-top: 35px;
	height:320px;
	overflow:hidden;
	-webkit-box-shadow: 7px 7px 15px -5px rgba(0,0,0,0.72);
    -moz-box-shadow: 7px 7px 15px -5px rgba(0,0,0,0.72);
    box-shadow: 7px 7px 15px -5px rgba(0,0,0,0.72);
	position:relative;
	background-blend-mode: multiply;
	background-size:cover;
	background-position:center;
}
.servicio:hover{
	background-color:rgb(0, 116, 169);
}

.servicio:hover:after{
	transform: scale(1.5,1.5);
}
.servicio:after {
    content: url(../images/mas_white.svg);
    width: 40px;
    display: block;
    position: absolute;
    right: 20px;
    bottom: 18px;
    transition: all ease .7s;
}
.servicio img {
    position: absolute;
    width: 120px;
    bottom: -10px;
    left: -20px;
}
.servicio h5 {
    text-align: left;
    color: #FFFFFF;
    margin-top: 5px;
    height: 34px;
    line-height: inherit;
    /* margin-bottom: 0px; */
    overflow: hidden;
}
.servicio_interno{
	border-radius:15px;
	background-color:#6d6e70;
	position:relative;
	overflow:hidden;
}
.servicio_interno img{
	mix-blend-mode: multiply;
}
.nav_categorias{
	margin-top:25px;
}
.pagination {
    display: inline-block;
    padding-left: 0;
    margin-top: 75px;
    border-radius: 4px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
	
.pagination>li>a, .pagination>li>span {
	font-family:aservirod;
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: rgba(164,164,164,1.00);
    text-decoration: none;
    background-color: #fff;
    border: 1px solid transparent;
}
.pagination>li>a:hover, .pagination>li>a:focus {
	font-family:aservirod;
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color:#6d6e70;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid transparent;
}
.activo{
	color:#6d6e70 !important;
}
.blue{
	color:#6d6e70 !important;
}
.beneficios:before{
	content:url(../images/beneficios.svg);
	display:block;
	float:left;
	width:20px;
	margin-right: 10px;
	transition:all ease .7s;
	transform:scale(1,1);
}
.beneficios {
	color:inherit;
	transition:all ease .7s;
	cursor:pointer;
}
.beneficios:hover {
    color:#F00025;
}
.beneficios:hover:before{
	transform:scale(1.4,1.4);
	transition:all ease .7s;
}
.boton_1 {
    font-family: aservirod;
    letter-spacing: .7px;
    background-color: #6d6e70;
    -webkit-box-shadow: 0px 14px 28px -18px rgba(0,0,0,0.37);
    -moz-box-shadow: 0px 14px 28px -18px rgba(0,0,0,0.37);
    box-shadow: 0px 14px 28px -18px rgba(0,0,0,0.37);
    padding: 20px 70px;
    margin: 17px auto 0px;
    color: white;
    border: none;
    border-radius: 5px;
    display: block;
    text-align: center;
    transition: all ease .7s;
}
.boton_1:hover{
	background-color:#062250;
}
.no_margin{
	margin:0px;
}
.producto_texto {
	display:block;
}
.close {
    float: right;
    font-size: 45px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: 1;
    color: #072c6a;
}
.modal-header {
	min-height: 16.43px;
	padding: 40px 100px 15px;
	border-bottom: 1px solid #e5e5e5
}
.modal-body {
    position: relative;
    padding: 15px 100px 30px;
}
.img_revista{
	border-radius: 25px 0px 0px 25px;
	height:300px;
	background-size:cover;
	background-position:center;
}
.texto_revista{
	border-radius: 0px 25px 25px 0px;
	height:300px;
	background-color:#6d6e70;
	color:rgba(255,255,255,1);
	padding:25px;
	margin-bottom:25px;
}
section.texto_revista > h2 ,section.texto_revista > h5{
	color:rgba(255,255,255,1) !important;
	margin-bottom:0px;
	line-height:inherit;
}
.texto_revista p{
	margin-top:15px;
}
.boton_2 {
    font-family: aservirod;
    letter-spacing: .7px;
    background-color: #ffffff;
    -webkit-box-shadow: 0px 14px 28px -18px rgba(0,0,0,0.37);
    -moz-box-shadow: 0px 14px 28px -18px rgba(0,0,0,0.37);
    box-shadow: 0px 14px 28px -18px rgba(0,0,0,0.37);
    padding: 15px 40px;
    margin: 17px 0px 0px;
    color: #6d6e70;
    border: none;
    border-radius: 5px;
    display: block;
    text-align: center;
    transition: all ease .7s;
    width: 200px;
	position:absolute;
}
.boton_2:hover {
    background-color: #062250;
	color:rgba(255,255,255,1.00);
}
.blue h1{
	line-height:inherit;
	margin-bottom:5px;
	font-size:100px;
	
}
.blue h5{
	line-height:inherit;
}


.recuadro_promos_home {
    margin: -5%;
    border: 0px solid white;
    position: relative;
    height: 110%;
    transition: all .5s;
    width: 110%;
}
.promo_home:hover .recuadro_promos_home{
    border: 2px solid white;
    position: relative;
}

.img_promo_home{
    position: absolute;
    width: 65%;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;
}
.promo_home {
    height: 325px;
    padding: 0px;
	background-blend-mode: multiply;
	transition: all .5s;
	cursor: pointer;
	overflow:hidden;
	background-position:center;
}

.promo_home:hover{
	background-color: rgba(0,0,0,0.75);
	padding:50px;
}
.seccion_home {
    height: 650px;
    padding: 0px;
	background-blend-mode: multiply;
	transition: all .5s;
	cursor: pointer;
	overflow:hidden;
	background-position:center;
	background-size:cover;
}
.seccion_home:hover{
	background-color: rgba(0,0,0,0.75);
	padding:50px;
}
.seccion_home:hover .recuadro_promos_home{
    border: 2px solid white;
    position: relative;
}

.productos_home {
    height: 325px;
    padding: 0px;
	transition: all .5s;
	cursor: pointer;
	overflow:hidden;
	background-position:center;
	background-size:cover;
	position:relative;
}

.centrar{
	width:90%;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}

@media (max-width:1700px) {
.skf_after{
    position: absolute;
    height: 51px;
    width: 17%;
    background-color: #6d6e70;
    z-index: -10;
    max-width: 350px;
}
}
@media (max-width:1450px) {
.skf_after{
    position: absolute;
    height: 51px;
    width: 13%;
    background-color: #6d6e70;
    z-index: -10;
    max-width: 200px;
}
}
@media (max-width:1300px) {
.skf_after{
    position: absolute;
    height: 51px;
    width: 11%;
    background-color: #6d6e70;
    z-index: -10;
    max-width: 100px;
}
}
@media (max-width:1199px) {
.skf_after{
    position: absolute;
    height: 51px;
    width: 11%;
    background-color: #6d6e70;
    z-index: -10;
    max-width: 200px;
}
}


@media (max-width:991px) {
	.mapa {
    width: 100%;
    top: 0px;
    right: 0px;
    position: relative;
    height: 270px;
}
	
	.img_revista{
	border-radius: 25px 25px 0px 0px;
	height:200px;
}
.texto_revista{
	border-radius: 0px 0px 25px 25px;
	height:auto;
	padding-bottom: 93px;
}
.skf_after {
    position: absolute;
    height: 50px;
    width: 14%;
    background-color: #6d6e70;
    z-index: -10;
    max-width: 200px;
}
.logo-footer {
    display: block;
    margin-bottom: 15px;
    margin-top: 25px;
	float:right;
}
.fotter{
	padding-bottom:35px;
	padding-top:35px;
}
.interno_secciones_home {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.52);
    color: rgba(255,255,255,1.00);
    bottom: 0px;
    display: block;
    transition: all ease .4s;
    float: left;
    width: 100%;
    margin: 0 -15px;
    padding: 30px 0px 5px 0px;
}
.secciones_home{
	position:relative;
	overflow:hidden;
	height:300px;
	cursor:pointer;
	background-size:cover;
}
.intro-slider {
    min-height: 450px;
    margin: 0 auto;
    width: 100%;
    padding: 100px 0;
    margin-bottom: 40px;
    background-size: cover;
    background-position: center;
}
.texto_banner {
    position: relative;
    height: 350px;
}
.producto {
	height:auto;
}
.servicio{
	height:279px;
}
.top {
    background-attachment: inherit;
}	
}
@media (max-width:767px) {
	.seccion_home {
    height: 450px;
	}
.intro-slider {
    min-height: 350px;
    margin: 0 auto;
    width: 100%;
    padding: 100px 0;
    margin-bottom: 40px;
    background-size: cover;
    background-position: center;
}
.texto_banner {
    position: relative;
    height: 300px;
}
.top{
	height: 200px;
    background-position: center;
    background-size: cover;
	background-attachment: inherit;
}
.top h1{
    font-size: 60px;
    bottom: -20px;
}
.modal-header {
	min-height: 16.43px;
	padding: 15px 20px;
	border-bottom: 1px solid #e5e5e5
}
.modal-body {
    position: relative;
    padding: 15px 20px;
}
.servicio{
	height:216px;
}
.producto{
	height:auto;
}
.img_revista{
	border-radius: 25px 25px 0px 0px;
	height:200px;
}
.texto_revista{
	border-radius: 0px 0px 25px 25px;
	height:auto;
	padding-bottom: 93px;
}
.blue h1{
	line-height:inherit;
	margin-bottom:5px;
	font-size:60px;
	
}
.servicio img {
    position: absolute;
    width: 80px;
    bottom: -5px;
    left: -20px;
}	
}
